HOSTID(1)

NAME
hostid - print the numeric identifier for the current host

SYNOPSIS
hostid [OPTION]

DESCRIPTION

Print the numeric identifier (in hexadecimal) for the current host.

--help
    display this help and exit

--version
    output version information and exit

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report hostid translation bugs to <http://translationproject.org/team/>

AUTHOR
Written by Jim Meyering.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
gethostid(3)

The full documentation for hostid is maintained as a Texinfo manual. If the info and hostid programs are properly installed at your site, the command

    info coreutils 'hostid invocation'

should give you access to the complete manual.